
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
      "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">
  
  
<head>
  <title>Must Be Santa</title>
  <link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

  <h1 class="songtitle">Must Be Santa</h1>


  <p>Written by Hal Moore and Bill Fredricks<br />
Released on <a href="index.html" class="recordlink">Christmas in the Heart</a> (2009)<br />
Tabbed by Eyolf &Oslash;strem</p>

<hr />

<pre class="crd">
|: D  A  E  A  :| x4

</pre>
<pre class="verse">
A                        E
Who's got a beard that's long and white
 E                          A
[<span class="chorus">Santa's got a beard that's long and white</span>]
A                     E
Who comes around on a special night
 E                       A
[<span class="chorus">Santa comes around on a special night</span>]
</pre>

<pre class="refrain">
A
Special Night, beard that's white
Bm       E
 Must be Santa
A        F#m
 Must be Santa
Bm       E7           A
 Must be Santa, Santa Claus
</pre>

<pre class="verse">
Who wears boots and a suit of red
[<span class="chorus">Santa wears boots and a suit of red</span>]
Who wears a long cap on his head
[<span class="chorus">Santa wears a long cap on his head</span>]
</pre>

<pre class="refrain">
Cap on head, suit that's red
Special night, beard that's white
Must be Santa
Must be Santa
Must be Santa, Santa Claus
</pre>

<pre class="verse">
Who's got a big red cherry nose
[<span class="chorus">Santa's got a big red cherry nose</span>]
Who laughs this way &lsquo;Ho, Ho, Ho!&rsquo;
[<span class="chorus">Santa laughs this way &lsquo;Ho, Ho, Ho!&rsquo;</span>]
</pre>

<pre class="refrain">
&lsquo;Ho, Ho, Ho!&rsquo;, cherry nose
Cap on head, suit that's red
Special night, beard that's white
Must be Santa
Must be Santa
Must be Santa, Santa Claus
</pre>

<pre class="crd">
|: Bb  Eb   F    Bb :| 
</pre>

<pre class="verse">
Bb                 F
Who very soon will come our way
                      Bb
[<span class="chorus">Santa very soon will come our way</span>]
                      F
Eight little reindeer pull his sleigh
                         Bb
[<span class="chorus">Santa's little reindeer pull his sleigh</span>]
</pre>

<pre class="refrain">
Reindeer sleigh, come our way
&lsquo;Ho, Ho, Ho!&rsquo;, cherry nose
Cap on head, suit that's red
Special night, beard that's white

Cm       F
 Must be Santa
Bb       Gm
 Must be Santa
Cm       F            Bb
 Must be Santa, Santa Claus
</pre>

<pre class="crd">
|: B   E   F#   B  :|
</pre>
<pre class="bridge2">
B               F#
Dasher, Dancer, Prancer, Vixen,
                     B
Eisenhower, Kennedy, Johnson, Nixon,
B               F#
Dasher, Dancer, Prancer, Vixen,
                B
Carter, Reagan, Bush, and Clinton
</pre>

<pre class="refrain">

Reindeer sleigh, come our way
&lsquo;Ho, Ho, Ho!&rsquo;, cherry nose
Cap on head, suit that's red
Special night, beard that's white

C#m      F#
 Must be Santa
B        G#m
 Must be Santa
C#m      F#           B
 Must be Santa, Santa Claus
</pre>

<pre class="refrain">
Must be Santa
Must be Santa
Must be Santa, Santa Claus
</pre>
</body></html>
